RubyGems Navigation menu

braintreejs-rails 0.0.1

This library is for use with Braintree's payment gateway in concert with one of the supported client libraries. It encrypts sensitive payment information in a web browser using the public key of an asymmetric key pair.

Versions:

  1. 0.0.1 - March 07, 2013 (18 KB)

Runtime Dependencies (1):

railties ~> 3.1

Owners:

Authors:

  • Bryan Morrow

SHA 256 checksum:

49dac3a5283116959a5b37659eef335d4b9ea9447623fa91deb4fddd621c3ccb

Total downloads 4,151

For this version 4,151

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: